Subject: Re: Report Numbers
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Tue, 20 Nov 2007 09:03:11 -0500

You had sent this to me also.  This is the last one I got.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Tuesday, November 20, 2007 8:32 AM
  Subject: FW: Report Numbers

  This is the last email I sent to Frank. 

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

  FYI- David Lynch will be Out of the Office from November 22nd through December 3rd. If you require assistance during this time please contact Robert Jeltema at 402-952-8633 or his email at [email-masked].  

------------------------------------------------------------------------------

  From: Lynch, David 
  Sent: Wednesday, November 14, 2007 7:30 AM
  To: Mike; Frank Vargas
  Subject: Report Numbers

  Here is the latest update.  

  Frank, 

  In the Payflow Pro 2.0 Documentation there is information related to Reporting API's.  All of the ACH and AMEX Transactions going through the Gateway will be tracked and can be reported by pulling the data from those API's.  If you cannot locate the information email Mike Smothers - [email-masked] and he should be able to direct you to the correct page, do copy me on any communications with anyone here at Paypal.com so that I can expedite any issues or delays to ensure a prompt turn around time.  

  Mike, 

  I have witnessed a reduction in Sales and just wanted to be sure that the volumes represented in the report are in line with your business expectations, and if not to flag you on the drop in volumes.  

  Let me know if you have other questions or concerns, I will be looking into the result code 8 issue today. 

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

  FYI- David Lynch will be Out of the Office from November 22nd through December 3rd. If you require assistance during this time please contact Robert Jeltema at 402-952-8633 or his email at [email-masked].